[Main]
Masks=*.c;*.cpp;*.cc;*.h;*.hpp;*.hh;*.cxx;*.hxx;*.cu
Specid=12
FriendlyName=C/C++

[ColorsAndStyles]
White=Reserved=$0000DD,,B | Asm=Olive | Char=Green | Float=Fuchsia | Hex=Fuchsia | Identifier= | Illegal=Red | Number=Fuchsia | Octal=Fuchsia | Preprocessor=Teal | Space= | String=$C16100 | Symbol=Gray | Comment=$00AA00,,i | MatchingBrackets=
Black=Reserved=$8888FF,,B | Asm=Olive | Char=Lime | Float=Fuchsia | Hex=Fuchsia | Identifier=White | Illegal=Red | Number=Fuchsia | Octal=Fuchsia | Preprocessor=$00B0B0 | Space= | String=$EC7600 | Symbol=Gray | Comment=$00D700,,i | MatchingBrackets=

[Keys:asm]
__asm
_asm
asm

[Keys]
__automated
__cdecl
__classid
__closure
__declspec
__dispid
__except
__export
__fastcall
__finally
__import
__int16
__int32
__int64
__int8
__pascal
__property
__published
__rtti
__stdcall
__thread
__try
_cdecl
_export
_fastcall
_import
_pascal
_stdcall
auto
bool
break
case
catch
cdecl
char
class
const
const_cast
continue
default
delete
do
double
dynamic_cast
else
enum
explicit
extern
false
float
for
friend
goto
if
inline
int
interface
long
mutable
namespace
new
operator
pascal
private
protected
public
register
reinterpret_cast
return
short
signed
sizeof
static
static_cast
struct
switch
template
this
throw
true
try
typedef
typeid
typename
union
unsigned
using
virtual
void
volatile
wchar_t
while
